{pkgs, ...}: {
  stylix = {
    enable = true;
    # rebecca has lavener bkg
    # tube has dark gray bkg
    # silk-light is light theme
    base16Scheme = "${pkgs.base16-schemes}/share/themes/silk-light.yaml";
    polarity = "light";
    image = ./stylix/nix-wallpaper-gear.png;
    fonts = {
      monospace = {
        package = pkgs.miracode;
        name = "Miracode";
      };
    };
    cursor = {
      package = pkgs.bibata-cursors;
      name = "Bibata-Modern-Ice";
      size = 8;
    };
  };
}
